.header-region nav {
	background: url(../images/header_bg.jpg) no-repeat;
	float: left;
	
	width: 697px;
	height: 114px;
}

#main-menu-play {
	background: url(../images/main-menu-play.jpg) no-repeat; width:97px; height:36px;
}
#main-menu-discuss {
	background: url(../images/main-menu-discuss.jpg) no-repeat; width:107px; height:36px;
}
#main-menu-create {
	background: url(../images/main-menu-showcase.jpg) no-repeat; width:122px; height:36px;
}
#main-menu-contest {
	background: url(../images/main-menu-pioneers.jpg) no-repeat; width:108px; height:36px;
}
#main-menu-teachers {
	background: url(../images/main-menu-teachers.jpg) no-repeat; width:109px; height:36px;
}
#main-menu-parents {
	background: url(../images/main-menu-parents.jpg) no-repeat; width:136px; height:36px;
}

.forum-table-header-img
{
	background-image:url(../images/discuss/siximages.png);
}

/*

.registration_node-form #user-register-form #qd_uname
{
background: url(../images/home/reg/username.png) no-repeat;
}
.registration_node-form #user-register-form .form-required .password-parent
{
background: url(../images/home/reg/password.png) no-repeat;
}
.registration_node-form #user-register-form .form-required .confirm-parent
{
background: url(../images/home/reg/cnf-pwd.png) no-repeat;
}
.registration_node-form #user-register-form #edit-profile-birthday .field-name-field-choose-a-security
{
background: url(../images/home/reg/choose-a-security.png) no-repeat;
}
.registration_node-form #user-register-form #edit-profile-birthday  .field-name-field-question
{
background: url(../images/home/reg/question.png) no-repeat;
margin-bottom:5px;
}
.registration_node-form #user-register-form #edit-profile-birthday  .field-name-field-user-age 
{
background: url(../images/home/reg/birthday.png) no-repeat;
height:40px;
}

.registration_node-form #user-register-form #edit-profile-birthday  .field-name-field-birthday-month 
{
background: url(../images/home/reg/birthmonth.png) no-repeat;
height:26px;
}
.registration_node-form #user-register-form #edit-profile-birthday  .field-name-field-birthday-year 
{
background: url(../images/home/reg/birthyear.png) no-repeat;
height:40px;
}


.field-type-text.field-name-field-birthday.field-widget-text-textfield.form-wrapper
{
background: url(../images/home/reg/birthday.png) no-repeat;
height:40px;
}
.registration_node-form #user-register-form #qd_mail
{
background: url(../images/home/reg/email.png) no-repeat;
}
.registration_node-form #user-register-form #edit-profile-is-over13 .field-name-field-first-name
{
background: url(../images/home/reg/firstname.png) no-repeat;
}
.registration_node-form #user-register-form #edit-profile-is-over13 .field-name-field-confirm-email
{
background: url(../images/home/reg/cnf-email.png) no-repeat;
}
.registration_node-form #user-register-form #edit-profile-is-over13 .field-name-field-state
{
background: url(../images/home/reg/state.png) no-repeat;
}
.registration_node-form #user-register-form #edit-profile-is-over13 .field-name-field-country
{
background: url(../images/home/reg/country.png) no-repeat;
}
.registration_node-form #user-register-form #edit-profile-is-over13 .field-name-field-are-you-a-teacher-
{
background: url(../images/home/reg/are-you-a-teacher.png) no-repeat;
}


#registration_node-form
{
background: url(../images/home/bg.png) no-repeat;
}
.registration_node-form #user-register-form #edit-submit, #qd_usubmit_btn
{
	background: url(../images/home/registerbtn.png) no-repeat;
	width: 220px; height: 32px; font-size: 0px; border-bottom: 0px; border-left: 0px; border-top: 0px; border-right: 0px;
	margin-left: 135px;
	cursor:pointer;
}
*/

/* App links */
#google_play {
	
	background: url('../images/google_play.png') no-repeat;
	text-indent: -9999px;
}
#app_store {
	
	background: url('../images/app_store.png') no-repeat;
	text-indent: -9999px;
}

.block-user-login {
	float: right;
	background-image: url(../images/user_login_bg.jpg);
	width: 292px;
	height: 114px;
}

.header-region #user-login-form #edit-name
{
margin-top: 25px;
margin-left: 132px;
width: 90px;
height:15px;
}
.header-region #user-login-form #edit-pass
{
margin-top: 2px;
margin-left: 132px;
width: 90px;
height:15px;
}

.header-region #user-login-form #edit-actions #edit-submit
{
margin-left: 12.6em;
margin-top: -3.3em;
background-image:url('../images/home/loginobtn.png');
background-color:transparent !important;
width:61px;
height:16px;
cursor:pointer;
border:none !important;
#border:solid 0px #ffffff;
#margin-left: 10.6em;
#margin-top: -2em;
}


#episode_ep1
{
	background: url(../images/home/episode1.png) no-repeat;
	height: 314px;
}
#episode_ep2
{
	background: url(../images/home/episode2.png) no-repeat;
margin-left: 20em;
margin-top: -314px;
height: 314px;
}
#episode_ep3
{
	background: url(../images/home/episode3.png) no-repeat;
	margin-left: 40em;
	margin-top: -314px;
	height: 314px;
}
#episode_ep4
{
	background: url(../images/home/episode4.png) no-repeat;
	margin-left: 20em;
	margin-top: 3em;
	height: 314px;
}